@charset "UTF-8";
:root {
  --color-gray: #555;
  --color-white: #fff;
  --color-blue: #4d63a1;
  --bg-gradient: linear-gradient(to right, #596eb4, #00a2a4);
  --font-jp: "Shippori Mincho", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  --font-eng: "Cormorant", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  --ease-out-quart: cubic-bezier(0.25, 1, 0.5, 1);
  --ease-out-cubic: cubic-bezier(0.33, 1, 0.68, 1);
  --ease-out-sine: cubic-bezier(0.61, 1, 0.88, 1);
}

.p-hero__visual {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transform: scale(0.97);
  transform-origin: bottom center;
  filter: blur(5px);
  opacity: 0;
}
.on-load .p-hero__visual {
  transform: scale(1);
  filter: blur(0);
  opacity: 1;
  transition: transform 1s var(--ease-out-cubic), filter 1s var(--ease-out-cubic), opacity 0.6s var(--ease-out-cubic);
}
.p-hero__title {
  position: absolute;
  top: 7.5%;
  left: 50%;
  transform: translateX(-50%);
  width: 63.5%;
}
.p-hero__title img {
  transform: translateY(-1rem);
  filter: blur(5px);
  opacity: 0;
}
.on-load .p-hero__title img {
  transform: translateY(0);
  filter: blur(0);
  opacity: 1;
  transition: transform 1s var(--ease-out-cubic), filter 1s var(--ease-out-cubic), opacity 0.5s var(--ease-out-cubic);
}

.p-intro {
  background: var(--color-white);
}
.p-intro__inner {
  width: 90%;
  margin: 0 auto;
  padding-top: 3.1rem;
  padding-bottom: 3.1rem;
}
.p-intro__lead {
  text-align: center;
  transform: translateY(1rem);
  opacity: 0;
}
.on-load .p-intro__lead {
  transform: translateY(0);
  opacity: 1;
  transition: transform 1s var(--ease-out-quart) 0.4s, opacity 0.5s var(--ease-out-quart) 0.4s;
}

.p-section {
  transform: translateY(1rem);
  opacity: 0;
}
.on-load .p-section {
  transform: translateY(0);
  opacity: 1;
  transition: transform 1s var(--ease-out-quart) 0.4s, opacity 0.5s var(--ease-out-quart) 0.4s;
}
.p-section--period {
  margin-top: 5.1rem;
}
.p-section--notes {
  margin-top: 4.3rem;
}
.p-section__inner {
  width: 90%;
  margin: 0 auto;
}
.p-section__title {
  position: relative;
  box-sizing: content-box;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  padding-bottom: 2rem;
  background: var(--bg-gradient);
  -webkit-background-clip: text;
  background-clip: text;
  text-align: center;
  color: transparent;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
}
.p-section__title::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1rem;
  padding-top: 1.3173684211rem;
  background: url(../img/deco.svg) no-repeat center center/100% auto;
}

.p-period {
  margin-top: 0.2rem;
}
.p-period__limit {
  text-align: center;
  font-size: 2.1rem;
  font-weight: 600;
}
.p-period__more {
  margin-top: 2.1rem;
}
.p-period__more-btn {
  width: 81%;
  margin: 0 auto;
}

.p-notes {
  margin-top: 1.1rem;
}
.p-notes__list-item {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.2rem;
  line-height: 1.5;
}
@media screen and (max-width: 750px) {
  .p-notes__list-item:nth-child(n+2) {
    margin-top: 0.6rem;
  }
}